@charset "utf-8";
/*
Y!S Global Variables
Thumb h-w: 120
Item h-w: 280
*/

/*HTML TAGS*/
* {
  margin: 0;
  padding: 0;
}
body {
  font-family:Arial, Helvetica, sans-serif;
  color:#000000;
  font-size:14px;
  /*background-color:#d0c691;*/
  background-color:#FFF4BB;
  margin:0;
  padding:0;
}
a:link, a:visited {
  text-decoration:none;
  color:#00920b;
}
a:hover {
  text-decoration:underline;
  color:#00920b;
}
a:active {
  outline: none;
}
a:focus {
  -moz-outline-style: none;
}
img {
  border: none;
}
td {
  vertical-align:top;
}
/*SITE*/

#wrapper {
	width:1020px;
	margin: 0 auto;
	border:0px;
  background-image: url("/lib/maxnature/main-bg.png");
  background-repeat: repeat-y;
}

/*HEADER*/

#header {
    background-image: url("/lib/maxnature/header-bg2.png");
    background-repeat:no-repeat;
    height: 218px;
    margin: 0 0 0 11px;
    padding: 0;
    position: relative;
    width: 1000px;
}

/*SEARCH*/
#search-form-div {
    background-image: url("/lib/maxnature/search-bg2.png");
    height: 23px;
    padding: 7px 0 0 18px;
    position: absolute;
    right: 20px;
    top: 88px;
    width: 368px;
}

#search-query {
    border: 0 none;
    height: 16px;
    padding: 2px;
    width: 235px;
}

#search-btn {
    height: 22px;
    margin: -6px 2px -6px 6px;
    width: 120px;
}

/*LEFT NAV*/


#sidebar {
  width:207px;
  margin-left:0px; 
margin-top:-3px;
}

#leftnav {
  }

#sidebar-bottom {
  
}

/*NEWSLETTER*/

#newsletter {
	padding-bottom:40px;
}
#catreq-email {
	width:106px;
	height:16px;
	padding:2px;
	border:1px solid #000;
	font-size:11px;
}

/*CONTENTS*/

.horizontal-seperator {
	padding:5px;
}

#body {
    background-image: url("/lib/maxnature/content-bg2.png");
    background-repeat: repeat-y;
    margin-left:11px;
    padding-top: 0;
    width: 1000px;
}

#main {
  width:760px;
  margin-right:20px;
  float:right;
}

#home-text{
  clear:both;
}

a.billboard-image img {
  float:left;
  margin-right:10px;
}

/*MAIN SWITCH*/

#introtext {
	font-size:14px;
}

/*INFO & CONTACT TYPE*/



/*ITEM SWITCH*/

.breadcrumbs a {
	text-decoration:underline;
}
#section-contenttitle {
	text-align:left;
	font-size:14px;
	margin:10px 0;
}
#item-contenttitle {
  display:none;
}
#caption {
	text-align:left;
	margin:20px 0;
}

/*ITEM AREA*/

#itemarea-table {
	width:770px;
	margin:0 auto;
}
#itemarea-table td {
	width:385px;
}
.add-image {
	margin:5px;
}
#itemtable {
	width:380px;
	border: 1px solid #67e20d;
	margin:0 10px 0 10px;
  background-color:#f5ffe2;
}
#itemtable td {
	padding:5px 10px;
	text-align:left;
}
#itemtable-quantity input{
  width:20px;
}
td#itemtable-header {
	height:24px;
	font-size:18px;
}
td#itemtable-sale-price, td#itemtable-you-save {
	font-weight:bold;
}
td#itemtable-addtocart {
	text-align:center;
	padding:10px;
}

/*FOOTER*/

#footer-outer {
    background-image: url("/lib/maxnature/footer2.png");
    background-repeat:no-repeat;
    height: 115px;
    margin: auto;
    width: 1020px;
    padding-top:14px;
    position:relative;
}

#footer {
  font-size: 12px;
  margin: auto;
  padding-top: 7px;
  width: 960px;
  font-weight:bold;
}
#footer2 {
    font-size: 11px;
    left: 36px;
    position: absolute;
    top: 63px;
    width: 400px;
}

#secure-shopping {
	float:right;
	line-height:0;
}
#footer-links {
	margin:5px;
}
#copyright {
	margin:10px 5px 5px;
}

#divFloatCart{
	float: right; 
	position: relative; 
	top: -4px; 
	left: -10px;
}

.cartItems{
  color: #67266D;
  background: url('/lib/duratoner/amazon-cart-items.png') no-repeat top right;
  height: 22px;
  width: 32px;
  text-align: center;
}

#header-logo {
    left: 26px;
    position: absolute;
    top: 7px;
}

#header-links {
    color: #FFFFFF;
    font-weight: bold;
    position: absolute;
    right: 20px;
    top: 13px;
}

#header-phone a, #header-phone a:link, #header-phone a:visited,
#header-links a, #header-links a:link, #header-links a:visited {
    color: #055806 !important;
}

#header-links a:hover, #header-phone a:hover {
    color: #055806 !important;
}


#header-phone {
    color: #055806;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    left: 359px;
    top: 50px;
}

#google-translate-area {
    left: 357px;
    position: absolute;
    top: 74px;
}

h1{
	font-size: 16px;
	}
	
#featured-products-title, h1.title, .accessoriesHeader {
    background-image: url("/lib/maxnature/title-bg2.png");
    background-repeat: no-repeat;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    height: 22px;
    margin: 10px 0;
    padding: 7px 0 0 16px;
    width: 744px;
}

#leftnav-menu {

}

#leftnav-menu a.nav{
  background-image:url('/lib/maxnature/sidebar-menu-bg.png');
}

#leftnav-menu a.navbottom{

}

#leftnav-newsletter {
    color: #000;
    font-size: 13px;
    font-weight: bold;
    margin-left: 10px;
    padding: 10px;
    text-align: center;
    width: 178px;
}
#leftnav-social {
  text-align:center;
  padding-top:10px;
}

.contents-product {
    font-weight: normal;
    text-align: center;
}

.prices {
  margin-top:5px;
  font-size:bold;
}
.price.cross {
    text-decoration: line-through !important;
}
/*
.prices .cross {
  text-decoration:line-through;
}
*/

.prices .sale-price {
    color: #CC0000;
    margin-left: 20px;
}

.breadcrumbs {
  font-size:11px;
  margin-bottom: 5px;
}

td#itemtable-prices{
  font-size:18px;
  font-weight:bold;
}

td#itemtable-prices .prices{
  margin-top:0px;
}

td#itemtable-code {
  font-size:12px;
}


/*** Top Navigation CSS ***/

#topnav-wrapper {
    display: inline-block;
    height: 33px;
    left: 32px;
    position: absolute;
    top: 144px;
    width: 953px;
}


#topnav-wrapper ul{
  list-style:none;
}
#topnav-wrapper ul li{
  float:left;
  padding:8px 40px 0px;
  position:relative;
  height:25px;
  font-size:12px;
  text-align:center;
}
#topnav-wrapper ul li:hover{
  background:url('/lib/maxnature/rollover-bg.png') repeat-x;
}
#topnav-wrapper ul li:hover a{
  color:#fff;
  text-decoration:none;
}
#topnav-wrapper ul li a{
  color:#055806;
  font-size:14px;
}
#topnav-wrapper div.dropdown {
  display:none;
}
#topnav-wrapper #mainnode1,
#topnav-wrapper #mainnode1 a.node{
}
#topnav-wrapper #mainnode2,
#topnav-wrapper #mainnode2 a.node{
}
#topnav-wrapper #mainnode3,
#topnav-wrapper #mainnode3 a.node{
}
#topnav-wrapper #mainnode4,
#topnav-wrapper #mainnode4 a.node{
}
#topnav-wrapper #mainnode5,
#topnav-wrapper #mainnode5 a.node{
}
#topnav-wrapper #mainnode6,
#topnav-wrapper #mainnode6 a.node{
}
#topnav-wrapper #mainnode7,
#topnav-wrapper #mainnode7 a.node{
}
#topnav-wrapper .dropdown {
  text-align:left;
  position:absolute;
  padding:5px;
  top:33px;
  left:-10px;
  z-index:200;
  color:#820019;
  display:inline-block;
  width:200px;
  border:1px solid #9E9D9E;
  background-color:#fff;
}
#topnav-wrapper .dropdown a:hover{
  text-decoration:none;
  background-color:#559b22;
  color:#fff !important;
}
#topnav-wrapper .dropdown a{
  color:#000000 !important;
  display:block !important;
  height:auto !important;
  padding:5px 5px;
  text-indent:0;
  width:100%;
  font-size:12px;
	text-align:left;
}
#mainnode1 .dropdown {
  left:-1px;
}
.dropdown .navcolumn{
  float:left;
  width:200px;
}
#mainnode5 .dropdown,
#mainnode6 .dropdown {
  
}
#mainnode7 .dropdown {
  left:-320px;
}

#a-bar {
    font-weight: bold;
    position: absolute;
    text-align: center;
    top: 187px;
    width: 1000px;
}

#body-top {
  background: url("/lib/maxnature/content-top2.png") no-repeat scroll 0 0 #DADADA;
  height: 15px;
  margin-left: 20px;
  width: 980px;
}

.contents-image {
    display: table-cell;
    height: 200px;
    vertical-align: middle;
    width: 200px;
}

.sidebar-header {
    color: #11587E;
    display: block;
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 20px;
}

#leftnav-menu a.nav {
    background-image: url("/lib/maxnature/sidebar-menu-bg.png");
    color: #000000;
    display: block;
    height: 22px;
    line-height: 14px;
    margin-left: 5px;
    padding: 8px 0 0 7px;
    width: 195px;
}

#leftnav-menu a.nav:hover {
  text-decoration:none;
  background-image: url("/lib/maxnature/sidebar-menu-bg-hover.png");
  color:#fff;
}

#leftnav-menu a.navbottom {
    border-bottom: 1px solid #2e69ba;
    margin-bottom: 20px;
}

#vwd-tag {
    font-size: 11px;
    position: absolute;
    right: 56px;
    text-align: right;
    top: 62px;
}

#header-text {
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    right: 18px;
    top: 121px;
}

#ys_superbar {
  display: inline-block;
  margin-right: 16px;
}

.recentitem {
padding:5px 10px;
float:left;
width:125px;
}


#leftnav-menu {
    margin-left: 15px;
    width: 189px;
}
#leftnav-menu > ul {
    list-style: none outside none;
/*    margin-left: 9px;
    margin-bottom:10px;*/
}
#leftnav-menu li {
    font-size: 12px;
    margin: 3px 0;
}

#yfc_mini {position:absolute; left:670px; top:55px;}
#yfc_mini * {color:#055806 !important;}
#ys_cpers {position:absolute; left:579px; top:18px;}
#ys_cpers * {color:#055806 !important; font:bold 14px Arial;}

/*Sign In / Register CSS*/
#ys_superbar {left:0; margin:0 auto; position:static; top:0; width:762px; height:22px;}
#ys_cpers { float:left; }
#yfc_mini { float:right; }
.ys_clear { clear:both; }
#yscp_welcome_msg { margin:0px 10px 0px 5px; display:none; line-height:20px; color:#000; }
#yscp_signin_link { display:none; line-height:20px; color:#fff; }
#yscp_signout_link { margin-left:10px; display:none; line-height:20px; }
#yscp_myaccount_link { display:none; line-height:20px; margin-right:10px; margin-left:10px; }
.yscp_bold { font-weight:bold; }
a.yscp_link { font-family:verdana; text-decoration:none; color:#000; line-height:20px; }
a.yscp_link:hover { font-family:verdana; color:#c07dcc; text-decoration:underline; line-height:20px; }
#custRegDiv a.container-close { top:5px; }
.yui-skin-sam .yui-panel .bd, .yui-skin-sam .yui-panel .ft { background-color:#fff; }
.yui-skin-sam .yui-panel .bd { padding:0px; }
#iframe_id { width:679px; border:1px solid #000; padding:0px; }
#custRegDiv_h.hd { display:none; }
#custRegDiv_mask.mask { background-color:#000000; opacity:0.5; filter:alpha(opacity=50);}
#loadingDiv {height:210px; width:679px; position:absolute; background:#ececec; text-align:center;}
img.loadingImg {margin-top:90px;}
